/*
Theme Name: Coup Child
Template:     coup
Text Domain:  coup-child
Theme URI: http://demo.teslathemes.com/coup
Description:  Coup Child by The Urban Geeks
Version: 1.0.0
Author: The Urban Geeks
Author URI: https://theurbangeeks.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: light, theme-options, politic, responsive, unique, donate, campaign, candidate, debate, democrat, donation, elections, events, gallery, government, republican, responsive
*/
header img {
    width: 150px;
}

input[type=text], input[type=email], input[type=password], input[type=search], input[type=tel], textarea, input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, input[type=search]:focus, input[type=tel]:focus, textarea:focus {
    border: 1px solid #c5942f;
}

.main-nav ul a {
    color: #000;
}

.main-nav ul li a {
    padding: 6.25px 10px;
}

.main-nav ul a:hover, body .main-nav ul li.current_page_item a, .main-footer a:hover {
    color: #c5942f;
}

/* Page Header */
body .bg-alpha{
    background-color: #000;
}

/* Main Menu Button Header */
body .bg-delta {
    background-color: #000;
}

.text-black {
    color: #000;
}

[data-icon]:before {
    content: none !important;
}

.wpb_content_element {
    margin-bottom: 0px !important;
}

a {
    color: #c5942f;
}

a:hover {
    color: #000;
}

/* Custom Donate */
#give-donation-level-button-wrap + .give-btn, body .give-submit, body .give-donation-level-btn {
    background-color: #c5942f !important;
}

body .text-delta {
    color: #c5942f;
}

body, body .widget > h4:not(.footer-widget-title) {
    color: #000;
}

.widget ul:not(.tt-instagram-feed):not(.twitter):not(.recent-posts) li a {
    opacity: 1;
}

.incsub-mailchimp-form .incsub-mailchimp-error li {
    color: #E74C3C !important;
}
